Cantera 2.6.0

Classes | Namespaces
MultiJac.h File Reference
`#include "cantera/numerics/BandMatrix.h"`
`#include "OneDim.h"`
Include dependency graph for MultiJac.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiJac
| Class MultiJac evaluates the Jacobian of a system of equations defined by a residual function supplied by an instance of class OneDim. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.